\documentclass[border=12pt]{standalone}
\usepackage{chemfig}
\begin{document}
\setchemfig{scheme debug=false, arrow coeff=0.5, atom sep=2em}

\chemfig{H_{3}C-C(=[1]O)-[7]O-CH_{2}-CH_{2}-CH_{3}}

\end{document}
